Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorchsaad2016-05-25 08:44:22 -0400
committerchsaad2016-05-25 08:44:22 -0400
commitbae4f2b0c45e25afe1443ce17286787a42c2249e (patch)
tree8d910c4f3369bd0f8504fe774978658091de81e4
parent6062e71e1272401712a6c9a772a08fcb9c3dfa8b (diff)
downloadorg.eclipse.soa.jwt-bae4f2b0c45e25afe1443ce17286787a42c2249e.tar.gz
org.eclipse.soa.jwt-bae4f2b0c45e25afe1443ce17286787a42c2249e.tar.xz
org.eclipse.soa.jwt-bae4f2b0c45e25afe1443ce17286787a42c2249e.zip
more dependency fixes
-rw-r--r--releng/jwt-tests-plugin/META-INF/MANIFEST.MF19
-rw-r--r--releng/mvn-jwt-builder/pom.xml11
2 files changed, 15 insertions, 15 deletions
diff --git a/releng/jwt-tests-plugin/META-INF/MANIFEST.MF b/releng/jwt-tests-plugin/META-INF/MANIFEST.MF
index 7cac6fe2..2812052c 100644
--- a/releng/jwt-tests-plugin/META-INF/MANIFEST.MF
+++ b/releng/jwt-tests-plugin/META-INF/MANIFEST.MF
@@ -12,19 +12,30 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.5.0",
org.eclipse.emf.edit;bundle-version="2.4.1",
org.eclipse.gef;bundle-version="3.4.0",
org.junit,
+ org.eclipse.jwt.branding;bundle-version="1.6.0",
org.eclipse.jwt.converter;bundle-version="1.6.0",
+ org.eclipse.jwt.meta;bundle-version="1.6.0",
+ org.eclipse.jwt.transformation.stpim;bundle-version="1.6.0",
org.eclipse.jwt.transformations.baseTransformation;bundle-version="1.6.0",
org.eclipse.jwt.transformations.bpmn;bundle-version="1.6.0",
- org.eclipse.jwt.transformation.stpim;bundle-version="1.6.0",
+ org.eclipse.jwt.transformations.properties;bundle-version="1.6.0",
org.eclipse.jwt.transformations.xpdl;bundle-version="1.6.0",
- org.eclipse.jwt.we.conf.model.editor;bundle-version="1.6.0",
+ org.eclipse.jwt.transformations.xslt.tools;bundle-version="1.6.0",
org.eclipse.jwt.we;bundle-version="1.6.0",
- org.eclipse.jwt.branding;bundle-version="1.6.0",
org.eclipse.jwt.we.conf.edit;bundle-version="1.6.0",
org.eclipse.jwt.we.conf.model;bundle-version="1.6.0",
+ org.eclipse.jwt.we.conf.model.editor;bundle-version="1.6.0",
org.eclipse.jwt.we.conf.property.edit;bundle-version="1.6.0",
org.eclipse.jwt.we.conf.property.model;bundle-version="1.6.0",
- org.eclipse.jwt.we.conf.we;bundle-version="1.6.0"
+ org.eclipse.jwt.we.conf.we;bundle-version="1.6.0",
+ org.eclipse.jwt.we.example;bundle-version="1.6.0",
+ org.eclipse.jwt.we.helpers.application;bundle-version="1.6.0",
+ org.eclipse.jwt.we.helpers.files;bundle-version="1.6.0",
+ org.eclipse.jwt.we.plugins.doc;bundle-version="1.6.0",
+ org.eclipse.jwt.we.plugins.viewbpmn;bundle-version="1.6.0",
+ org.eclipse.jwt.we.plugins.viewepc;bundle-version="1.6.0",
+ org.eclipse.jwt.we.plugins.viewuml;bundle-version="1.6.0",
+ org.eclipse.jwt.we_view_editor;bundle-version="1.6.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jwt.tests,
diff --git a/releng/mvn-jwt-builder/pom.xml b/releng/mvn-jwt-builder/pom.xml
index 48e95b2e..c24df77b 100644
--- a/releng/mvn-jwt-builder/pom.xml
+++ b/releng/mvn-jwt-builder/pom.xml
@@ -126,17 +126,6 @@
<configuration>
<includePackedArtifacts>false</includePackedArtifacts>
-
- <dependency-resolution>
- <extraRequirements>
- <requirement>
- <type>eclipse-feature</type>
- <id>org.eclipse.jwt.feature</id>
- <versionRange>0.0.0</versionRange>
- </requirement>
- </extraRequirements>
- </dependency-resolution>
-
</configuration>
</plugin>

Back to the top